WordPress 3.1.1

Se xa actualizaches a WordPress 3.1 agora é momento de que o fagas a WordPress 3.1.1, unha actualización de seguridade (e máis) imprescindible:
Mellora a seguridade na carga de imaxes

Melloras de rendemento

Mellora o soporte de  IIS6

Soluciona enláces de taxonomías e PATHINFO (/index.php/)

Soluciona varios casos extremos en que queries e taxonomías poderían provocar problemas de compatibilidade con plugins

Xa o sabes, actualiza.

Unha reflexión sobre “WordPress 3.1.1”

  1. Moitas ligazóns non funcionan, incluído o foro.

    Gustariame poñerme en contacto contigo, e xa enviei varias mensaxes ao enderezo indicado no sitio, pero aínda non obtiven resposta.

Deixar unha resposta